
body{
    font-family: "Squada One", "Jockey One", Helvetica, sans-serif;
    color:white;
    background:#29272b;
}

a{
    color:#d9c9f5;
    text-decoration:none;


}
.commissions a, .projects a{
    float:right;

}

a:hover{
    color:white;
}

h3{
    font-size: 1.9375rem;
}

.button {
  background-color: #cc99ff;
  border: none;
  font-weight: bold;
  color:white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
width:fit-content;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius:5px;
  text-transform: uppercase;
  margin: 0px 0px 10px;
  position: relative;
}

/**/


.button-content {
  display: none;
  position: absolute;
  background-color: black;
  color:#cc99ff;
  text-align:center;
  width:100%;
  border:1px solid white;
  text-transform:none;
  text-align:left;
  padding:15px;
margin: 15px -15px;

}

.button:hover .button-content {
  display: block;

}

.button-content:hover{
    font-weight:bold;
    color:white;
}



.container, {
    margin:auto;
    width:90%;
    }


.banner{
    background-color:gray;
    padding:20px;
    text-align:center;
    border-radius:5px;
    width:70%;
    margin:auto;
    
}
.commissions, .projects {
    background-color: #493e5c;;
    border-radius: 5px;
    padding: 15px;

}

.commissions h4,.projects h4{
    display:inline;
    font-size:x-large;
    margin-right:10px;

}
.commissions{
    margin-bottom:1rem;
}

.gallery{
    margin-top:5px;
      display: flex;            /* Aligns items in a row */
  flex-wrap: nowrap;        /* Forces items to stay on one single line */
  overflow-x: auto;         /* Adds a horizontal scrollbar when content overflows */
  overflow-y: hidden;       /* Hides any accidental vertical scrolling */
  width: 100%;              /* Fits the container to its parent layout */
  padding: 10px;
  gap: 15px;   
}

.placeholder{
    width:300px;
    height:200px;
    background-color:#cccccc; 
    border-radius:5px;
     flex: 0 0 auto; 
  display: flex;
  justify-content: center;
  align-items: center;
  color:#88878a;
  font-weight:bold;
  
}

.placeholder:hover{
    background-color:#a3a1a1;
    transition: 200ms;

}

.gallery::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.gallery {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}